link: release/1779
meta:
  added_date: 2011-11-15T22:55
  edited_date: 2022-11-29T13:42
  fetched_date: 2025-12-07T15:31
  ttl: 86400
  visitors: 212
name: Downtown Nekketsu Monogatari
name_real: ダウンタウン熱血物語
picture_full: https://media.vgm.io/releases/97/1779/1779-1669744367.jpg
picture_small: https://thumb-media.vgm.io/releases/97/1779/1779-1669744367.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=1779
